* {
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    background: #222;
    color: white;
    font-family: system-ui;
}


.crud {
    width: 80%;
    margin: auto;
     

}

.head {
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0;
}



input {
    width: 100%;
    height: 30px;
    outline: none;
    border: none;
    background: #111;
    margin: 4px 0;
    border-radius: 4px;
    padding: 4px;
    color: white;
}

input:focus {
    background: #000;
    transform: scale(1.1)
}

.price input {
    width: 20%;
    color: white;
}

#total {
    background: #a00d02;
    padding: 5px 2px;
    border-radius: 4px;
}

#total::before {
    content: "Total: ";
}

button {
    width: 100%;
    height: 30px;
    background: #470053;
    border: none;
    color: white;
    border-radius: 20px;
    cursor: pointer;
    transition: .5s;


}

button:hover {
    background-color: #51045f;
    letter-spacing: 1px;

}

.btnSearch {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}

.btnSearch button {
    width: 45%;
}

table {
    width: 100%;
    text-align: center;
    margin: 10px 0;
}

table tr th {
    text-transform: uppercase;
}

th,
td {
    padding: 5px;
}


#countvaldiation {
    display: none;
    color: #a00d02;
}

@media (max-width: 768px) {
    .crud {
        width: 100%;
        padding: 0 25px;
    }

    table {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }

    th, td {
        font-size: 14px; /* Reduce font size for smaller screens */
    }
}
